{
  "format_version": "1.8.0",
  "animations": {
    "animation.place_bucket_liquid.move": {
      "loop": true,
      "bones": {
        "big_fish": {
		  "rotation": [ 0.0, "-5 * Math.cos(query.life_time * 50)", 0.0 ]
		},
        "pufferfish": {
		  "rotation": [ 0.0, "-5 * Math.cos(query.life_time * 50)", 0.0 ],
		  "position": [ 0.0, "-5 * Math.cos(query.life_time * 50)", 0.0 ]
		},
        "clown": {
		  "rotation": [ 0.0, "-5 * Math.cos(query.life_time * 50)", 0.0 ],
		  "position": [ 0.0, "-5 * Math.cos(query.life_time * 50)", 0.0 ]
		}
      }
    },
    "animation.place_netherstar.move": {
      "loop": true,
      "animation_length": 0.75,
      "bones": {
        "item": {
          "rotation": {
            "0.0": [0, 0, 0],
            "0.75": [360, 0, 0]
          }
        }
      }
    }
  }
}